{
  "name": "react-ts-latest",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build:dev": "tsc && vite build --minify false --mode development",
    "build": "tsc && vite build --mode production",
    "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.14",
    "@tanstack/react-router": "^1.131.27",
    "@tanstack/react-router-devtools": "^1.131.27",
    "lucide-react": "^0.541.0",
    "motion": "^12.23.12",
    "path-browserify": "^1.0.1",
    "react": "^19.1.1",
    "react-dom": "^19.1.1",
    "react-toastify": "^11.0.5",
    "tailwindcss": "^4.1.14",
    "zustand": "^5.0.8"
  },
  "devDependencies": {
    "@tanstack/router-plugin": "^1.131.27",
    "@types/node": "^24.3.0",
    "@types/path-browserify": "^1.0.3",
    "@types/react": "^19.1.11",
    "@types/react-dom": "^19.1.7",
    "@typescript-eslint/eslint-plugin": "^8.40.0",
    "@typescript-eslint/parser": "^8.40.0",
    "@vitejs/plugin-react": "^5.0.1",
    "@wailsio/runtime": "^3.0.0-alpha.66",
    "daisyui": "^5.1.27",
    "eslint": "^9.34.0",
    "eslint-plugin-react-hooks": "^5.2.0",
    "eslint-plugin-react-refresh": "^0.4.20",
    "typescript": "^5.9.2",
    "vite": "^7.1.3"
  }
}
